### Notes
---
- If a humanoid enemy is under 75% health, you can run at them and press Use to grab them and use them as a meat shield.
- While holding an enemy, they will break free:
	- If you swing your mouse too much;
	- If they impact a wall (as a result you move too far away);
	- If you move too fast;
	- Somehow go too far away;
	- Eventually. It's much sooner for marines since they're trained soldiers;
	- Enemy becomes friendly;
	- Enemy is incapped;
- Pressing Use while holding an enemy will throw it forward and incap it, damaging it in the process. Or you can shoot it in the back.